package com.miaxis.app.coach.dto;

import com.baomidou.mybatisplus.annotation.TableName;
import com.miaxis.common.core.domain.BaseBusinessEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 教练对象 coach_info
 *
 * @author miaxis
 * @date 2021-01-07
 */
@Data
@ApiModel(value = "CoachInfoDTO", description = "教练对象 coach_info")
public class CoachInfoDTO extends BaseBusinessEntity {
    private static final long serialVersionUID = 1L;

    /** 性别 ：1男  2女 */
    @ApiModelProperty(value = "性别 ：1男  2女")
    private Long sex;

    /** 准教车型 */
    @ApiModelProperty(value = "准教车型")
    private String teachpermitted;

    /** 当前经度 */
    @ApiModelProperty(value = "当前经度")
    private String lon;

    /** 当前纬度 */
    @ApiModelProperty(value = "当前纬度")
    private String lat;

    /** 排序字段 */
    @ApiModelProperty(value = "排序字段：教练总星级:totel_stars  距离:distance")
    private String orderName;

    /** 排序名称 */
    @ApiModelProperty(value = "排序名称:降序desc 升序asc")
    private String orderType;


}
