package com.miaxis.app.school.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 驾校对象 school_info
 *
 * @author miaxis
 * @date 2020-12-24
 */
@Data
@ApiModel(value = "SchoolInfoDTO", description = "驾校对象 school_infoDTO")
public class SchoolInfoEvalDTO {

    private static final long serialVersionUID = 1L;

    /** 驾校名称 */
    @ApiModelProperty(value = "驾校名称")
    private String name;

    /** 行政区划代码 */
    @ApiModelProperty(value = "行政区划代码")
    private String areaCode;

    /** 培训车型 */
    @ApiModelProperty(value = "培训车型")
    private String pxcx;

}
