package com.miaxis.app.school.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 驾校对象 school_info
 *
 * @author miaxis
 * @date 2020-12-24
 */
@Data
@ApiModel(value = "SchoolInfoDTO", description = "驾校对象 school_infoDTO")
public class SchoolRegionDTO {

    private static final long serialVersionUID = 1L;

    /** 当前经度 */
    @ApiModelProperty(value = "当前经度")
    private String lon;

    /** 当前纬度 */
    @ApiModelProperty(value = "当前纬度")
    private String lat;

    /** 行政区划代码 */
    @ApiModelProperty(value = "行政区划代码")
    private String areaCode;

}
