package com.miaxis.app.school.domain;

import com.miaxis.common.core.domain.BaseBusinessEntity;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.miaxis.common.annotation.Excel;
import com.miaxis.common.core.domain.BaseEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import lombok.Data;
/**
 * 驾校评价标签对象 school_evaluate_label
 *
 * @author miaxis
 * @date 2020-12-28
 */
@Data
@TableName("school_evaluate_label")
@ApiModel(value = "SchoolEvaluateLabel", description = "驾校评价标签对象 school_evaluate_label")
public class SchoolEvaluateLabel extends BaseBusinessEntity {
    private static final long serialVersionUID = 1L;

    /** id */
    @TableId(value = "id")
    @ApiModelProperty(value = "id")
    private Long id;

    /** 标签名称 */
    @Excel(name = "标签名称")
    @TableField("label_name")
    @ApiModelProperty(value = "标签名称")
    private String labelName;

    /** 0 启用 1禁用 */
    @Excel(name = "0 启用 1禁用")
    @TableField("status")
    @ApiModelProperty(value = "0 启用 1禁用")
    private Integer status;

}
